<div class="contenido">
  <h1>Agregar persona</h1>

<%= error_messages_for :persona %>
  <% form_for :persona  do |f| %>
 
  <%= render :partial => 'formulario', :locals => { :f => f } %>

  <%= submit_tag 'Agregar persona' %>
  <% end %>
</div>
